@charset "utf-8";
/* CSS Document */

span.a {
	display: inline;
	padding: 3px;
	border: 3px solid black;
}

span.b {
	display: inline-block;
	width: 100px;
	height: 15px;
	padding: 6px;
	border: 3px solid black;
}

span.c {
	display: block;
	width: 20px;
	height: 10px;
	padding: 5px;
	border: 2px solid black;
}